Source: python-oslo.i18n
Version: 3.9.0-2~u16.04+mos1
Binary:
  - python-oslo.i18n
  - python3-oslo.i18n
  - python-oslo.i18n-doc
Build_time: unknown
Code_project:
  oslo.i18n: 351c10af6ad6b6fed197cc4b38d9fddf232d0def
  oslo.i18n-build: fff54aa4fdad543ce0f8ef44ca778e6b3d0558e3
